<ion-view title="Celador" id="page142">
  <ion-content padding="true" class="has-header">
    <h1 id="celador-heading129" style="color:#000000;text-align:center;">Celador</h1>
    <div>
      <img src="img/OAShRDZ1RfOdVK1LW7dh_ScreenShot2019-05-10at10.33.59PM.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="celador-markdown103" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘V’ con la palma hacia abajo toca varias veces con la base el brazo contrario, que se encuentra flexionado, con la palma de la mano hacia abajo y el borde externo hacia adelante. Los ojos se entrecierran, el cuerpo rota al tiempo que
        la mano golpea el brazo contrario.</p>
    </div>
    <a ui-sref="chef()" id="celador-button365" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="carpintero()" id="celador-button366" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>